import React from 'react';
import PropTypes from 'prop-types';

export default function Index({ page }) {
  return <h1>{page.title}</h1>;
}

Index.propTypes = {
  page: PropTypes.shape({
    title: PropTypes.string,
  }),
};
